接口
认证
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录,无工作空间角色要求)。
响应
string
用户 id。
string
邮箱。
string
显示名。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://memo.ariacompute.cn/v1/auth/me \
-H "Authorization: Bearer <jwt>"
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
通过 GET /v1/auth/me 返回当前登录用户的信息。需要已认证。
curl https://memo.ariacompute.cn/v1/auth/me \
-H "Authorization: Bearer <jwt>"
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
GET /v1/auth/me
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录,无工作空间角色要求)。
curl https://memo.ariacompute.cn/v1/auth/me \
-H "Authorization: Bearer <jwt>"
{
"id": "usr_01a2b3c4d5e6",
"email": "[email protected]",
"display_name": "You"
}
Was this page helpful?